body { 
	background: url(img/artwork/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.boxclick {	
	color: #c5b965;
	position: fixed;
	bottom: 22px;
	left: 50%;
	margin-left: -200px;	
    border-radius:5px;
	padding:10px;
	width: 400px;
	height: 80px;
	font-size:13px;	
	text-shadow: 1px 1px 1px #000;	
	text-align:center;
	overflow:hidden;
	z-index: 2;		
}
.box {	
    background-image:url('img/artwork/loginbg.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
	color: #c5b965;
	position: fixed;
	bottom: 22px;
	left: 50%;
	margin-left: -200px;	
    border-radius:5px;
	padding:10px;
	width: 400px;
	height: 80px;
	font-size:13px;	
	text-shadow: 1px 1px 1px #000;	
	text-align:center;
	overflow:hidden;
	z-index: 2;		
}
.box span:nth-child(1){}
.box span:nth-child(2){}
.box:hover {	
    background-image:url('img/artwork/loginbghover.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
	color: #c5b965;
	position: fixed;
	bottom: 22px;
	left: 50%;
	margin-left: -200px;	
    border-radius:5px;
	padding:10px;
	width: 400px;
	height: 80px;
	font-size:13px;	
	text-shadow: 1px 1px 1px #000;	
	text-align:center;
	overflow:hidden;
	z-index: 2;		
}
.box:hover span:nth-child(1){
     position: fixed;
	 bottom: 22px;
	 left: 50%;
	 margin-bottom: -2px;
	 margin-left: -202px;
	 padding:8px;
	 width:404px;
     height:84px;
     border:2px solid #1AB1F1;
     border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
      animation: outersq 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outersq 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.box:hover span:nth-child(2){
     position: fixed;
	 bottom: 22px;
	 left: 50%;
	 margin-bottom: 4px;
	 margin-left: -195px;
	 padding:8px;
	 width: 390px;
	 height: 74px;
     border:1px solid #1AB1F1;
     border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
      animation: outersq 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outersq 1s infinite;
     -webkit-animation-timing-function: linear; 
}

.linuxmint{
    background-image:url('img/artwork/linuxmint.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:40%;
	left:50%;
	margin-top: -64px;
	margin-left: -200px;
	width:400px;
    height:128px;
    opacity: 0.3;
    z-index: -1;
}
.alertholders{
    position: fixed;
	bottom: 140px;
	left:50%;
	font-size:13px;	
	text-shadow: 1px 1px 1px #000;	
	text-align:center;
	overflow:hidden;	
}
.dropdownbox1{
    position: fixed;
	text-align: left;
	margin-top: 60px;
	margin-left: 0px;
	left:0;	
	z-index:2;
}
.dropbut1{
    background-image:url('img/artwork/butback.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    top: 60px;
    left: 0px;
    height: 26px;
    width: 50px;
    position: fixed;
    z-index:2;
}
.dropbut1:hover{
    background-image:url('img/artwork/butback.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    top: 60px;
    left: 0px;
    height: 26px;
    width: 50px;
    position: fixed;
    z-index:2;
}
/*hover stuff*/
.dropfirst1-hover{
position: absolute;
visibility:hidden;
top:0;
left: 50px;
width: 0;
height: 26px;
margin: 0;
padding: 0;
border-radius:0 3px 3px 0;
background-image:url('img/artwork/firsthovback.png');
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

}
.dropfirst1-hover a{
opacity: 0;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.open > .dropfirst1-hover{
min-width: 232px;
visibility:visible;
-webkit-transition-delay:0s;
-moz-transition-delay:0s;
-o-transition-delay:0s;
-ms-transition-delay:0s;
}

.dropdownbox2{
    position: fixed;
	text-align: left;
	margin-top: 20px;
	margin-left: 0px;
	left:0;	
	z-index:2;
}
.dropbut2{
    background-image:url('img/artwork/butback.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    top: 20px;
    left: 0px;
    height: 26px;
    width: 50px;
    position: fixed;
    z-index:2;
}
.dropbut2:hover{
    background-image:url('img/artwork/butback.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    top: 20px;
    left: 0px;
    height: 26px;
    width: 50px;
    position: fixed;
    z-index:2;
}
/*hover stuff*/
.dropfirst2-hover{
position: absolute;
visibility:hidden;
top:0;
left: 50px;
width: 0;
height: 26px;
margin: 0;
padding: 0;
border-radius:0 3px 3px 0;
background-image:url('img/artwork/firsthovback.png');
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

}
.dropfirst2-hover a{
opacity: 0;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.open > .dropfirst2-hover{
min-width: 232px;
visibility:visible;
-webkit-transition-delay:0s;
-moz-transition-delay:0s;
-o-transition-delay:0s;
-ms-transition-delay:0s;
}

.leftsidebar{
    background-image:url('img/artwork/leftsidebar.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	bottom:0px;
	left:0px;
	width:300px;
    height:300px;
}
.butclick1{
    position: fixed;
	text-align: center;
	top:20px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but1{
    background-image:url('img/artwork/buthold.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:20px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but1 span:nth-child(1){
    background-image:url('img/artwork/butout.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:10px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
}
.but1 span:nth-child(2){}
.but1:hover{
    background-image:url('img/artwork/butholdhover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:20px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but1:hover span:nth-child(1){
    background-image:url('img/artwork/butouthover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:10px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
    animation:buttongear 4s infinite;
    animation-timing-function: linear;
    -webkit-animation:buttongear 4s infinite;
    -webkit-animation-timing-function: linear; 
}
.but1:hover span:nth-child(2){
     position: fixed;
	 top:6px;
	 right:6px;
	 width:74px;
     height:74px;
     border:2px solid #1AB1F1;
     border-radius: 74px 74px 74px 74px;
     -moz-border-radius: 74px 74px 74px 74px;
     -webkit-border-radius: 74px 74px 74px 74px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.but1:hover span:nth-child(3){
     position: fixed;
	 top:10px;
	 right:10px;
	 width:68px;
     height:68px;
     border:1px solid #1AB1F1;
     border-radius: 68px 68px 68px 68px;
     -moz-border-radius: 68px 68px 68px 68px;
     -webkit-border-radius: 68px 68px 68px 68px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.butclick2{
    position: fixed;
	text-align: center;
	top:100px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but2{
    background-image:url('img/artwork/buthold.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:100px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but2 span:nth-child(1){
    background-image:url('img/artwork/butout.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:90px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
}
.but2 span:nth-child(2){}
.but2:hover{
    background-image:url('img/artwork/butholdhover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:100px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but2:hover span:nth-child(1){
    background-image:url('img/artwork/butouthover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:90px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
    animation:buttongear 4s infinite;
    animation-timing-function: linear;
    -webkit-animation:buttongear 4s infinite;
    -webkit-animation-timing-function: linear; 
}
.but2:hover span:nth-child(2){
     position: fixed;
	 top:86px;
	 right:6px;
	 width:74px;
     height:74px;
     border:2px solid #1AB1F1;
     border-radius: 74px 74px 74px 74px;
     -moz-border-radius: 74px 74px 74px 74px;
     -webkit-border-radius: 74px 74px 74px 74px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.but2:hover span:nth-child(3){
     position: fixed;
	 top:90px;
	 right:10px;
	 width:68px;
     height:68px;
     border:1px solid #1AB1F1;
     border-radius: 68px 68px 68px 68px;
     -moz-border-radius: 68px 68px 68px 68px;
     -webkit-border-radius: 68px 68px 68px 68px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.butclick3{
    position: fixed;
	text-align: center;
	top:180px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but3{
    background-image:url('img/artwork/buthold.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:180px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but3 span:nth-child(1){
    background-image:url('img/artwork/butout.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:170px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
}
.but3 span:nth-child(2){}
.but3:hover{
    background-image:url('img/artwork/butholdhover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:180px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but3:hover span:nth-child(1){
    background-image:url('img/artwork/butouthover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:170px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
    animation:buttongear 4s infinite;
    animation-timing-function: linear;
    -webkit-animation:buttongear 4s infinite;
    -webkit-animation-timing-function: linear; 
}
.but3:hover span:nth-child(2){
     position: fixed;
	 top:166px;
	 right:6px;
	 width:74px;
     height:74px;
     border:2px solid #1AB1F1;
     border-radius: 74px 74px 74px 74px;
     -moz-border-radius: 74px 74px 74px 74px;
     -webkit-border-radius: 74px 74px 74px 74px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.but3:hover span:nth-child(3){
     position: fixed;
	 top:170px;
	 right:10px;
	 width:68px;
     height:68px;
     border:1px solid #1AB1F1;
     border-radius: 68px 68px 68px 68px;
     -moz-border-radius: 68px 68px 68px 68px;
     -webkit-border-radius: 68px 68px 68px 68px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.butclick4{
    position: fixed;
	text-align: center;
	top:260px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but4{
    background-image:url('img/artwork/buthold.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:260px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but4 span:nth-child(1){
    background-image:url('img/artwork/butout.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:250px;
	right:10px;
	width:70px;
    height:70px;
}
.but4 span:nth-child(2){}
.but4:hover{
    background-image:url('img/artwork/butholdhover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:260px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but4:hover span:nth-child(1){
    background-image:url('img/artwork/butouthover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:250px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
    animation:buttongear 4s infinite;
    animation-timing-function: linear;
    -webkit-animation:buttongear 4s infinite;
    -webkit-animation-timing-function: linear; 
}
.but4:hover span:nth-child(2){
     position: fixed;
	 top:246px;
	 right:6px;
	 width:74px;
     height:74px;
     border:2px solid #1AB1F1;
     border-radius: 74px 74px 74px 74px;
     -moz-border-radius: 74px 74px 74px 74px;
     -webkit-border-radius: 74px 74px 74px 74px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.but4:hover span:nth-child(3){
     position: fixed;
	 top:250px;
	 right:10px;
	 width:68px;
     height:68px;
     border:1px solid #1AB1F1;
     border-radius: 68px 68px 68px 68px;
     -moz-border-radius: 68px 68px 68px 68px;
     -webkit-border-radius: 68px 68px 68px 68px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.butclick5{
    position: fixed;
	text-align: center;
	top:340px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but5{
    background-image:url('img/artwork/buthold.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:340px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but5 span:nth-child(1){
    background-image:url('img/artwork/butout.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:330px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
}
.but5 span:nth-child(2){}
.but5:hover{
    background-image:url('img/artwork/butholdhover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	text-align: center;
	top:340px;
	right:20px;
	width:50px;
    height:50px;
    padding-top:12px;
    z-index: 2;	
}
.but5:hover span:nth-child(1){
    background-image:url('img/artwork/butouthover.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:330px;
	right:10px;
	width:70px;
    height:70px;
    z-index: 2;	
    animation:buttongear 4s infinite;
    animation-timing-function: linear;
    -webkit-animation:buttongear 4s infinite;
    -webkit-animation-timing-function: linear; 
}
.but5:hover span:nth-child(2){
     position: fixed;
	 top:326px;
	 right:6px;
	 width:74px;
     height:74px;
     border:2px solid #1AB1F1;
     border-radius: 74px 74px 74px 74px;
     -moz-border-radius: 74px 74px 74px 74px;
     -webkit-border-radius: 74px 74px 74px 74px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.but5:hover span:nth-child(3){
     position: fixed;
	 top:330px;
	 right:10px;
	 width:68px;
     height:68px;
     border:1px solid #1AB1F1;
     border-radius: 68px 68px 68px 68px;
     -moz-border-radius: 68px 68px 68px 68px;
     -webkit-border-radius: 68px 68px 68px 68px;
     z-index: 2;	
      animation: outercircle 1s infinite;
      animation-timing-function: linear;
     -webkit-animation: outercircle 1s infinite;
     -webkit-animation-timing-function: linear; 
}
.leftbar{
    background-image:url('img/artwork/leftbar.png');
    background-size: contain;
    background-repeat:no-repeat;
    position: fixed;
	top:0;
	left:0;
	width:150px;
    height:300px;
}
/*rotate button gear*/
@keyframes buttongear
{
 from {
    transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -o-transform:rotate(0deg);
  }
  to { 
    transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
  }
}

@-webkit-keyframes buttongear 
{
  from {
    transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -o-transform:rotate(0deg);
  }
  to { 
    transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
  }
}
/*small button circle that fades out*/
@keyframes outercircle{
  0% {
   transform:scale(1,1);
    -moz-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -o-transform:scale(1,1);
    opacity: 0.5;
  }
  100% {
    -moz-transform:scale(1.5,1.5);
    -webkit-transform:scale(1.5,1.5);
    -o-transform:scale(1.5,1.5);
    opacity: 0;
  }
}
@-webkit-keyframes outercircle {
  0% {
   transform:scale(1,1);
    -moz-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -o-transform:scale(1,1);
    opacity: 0.5;
  }
  100% {
    -moz-transform:scale(1.5,1.5);
    -webkit-transform:scale(1.5,1.5);
    -o-transform:scale(1.5,1.5);
    opacity: 0;
  }
}
/*login square that fades out*/
@keyframes outersq{
  0% {
   transform:scale(1,1);
    -moz-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -o-transform:scale(1,1);
    opacity: 0.5;
  }
  100% {
    -moz-transform:scale(1.1,1.5);
    -webkit-transform:scale(1.1,1.5);
    -o-transform:scale(1.1,1.5);
    opacity: 0;
  }
}
@-webkit-keyframes outersq {
  0% {
   transform:scale(1,1);
    -moz-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -o-transform:scale(1,1);
    opacity: 0.5;
  }
  100% {
    -moz-transform:scale(1.1,1.5);
    -webkit-transform:scale(1.1,1.5);
    -o-transform:scale(1.1,1.5);
    opacity: 0;
  }
}
.buttons {	
	position: relative;
	text-align: center;
	margin-top: 10px;		
}
.userholder{
    position: fixed;
	text-align: center;
	margin-top: 10px;
	z-index:200;
}
.user-picture {
    background-color: #c5b965;
	border-radius: 5px;
	border:2px rgba(197,185,101,0.7) solid;
	width: 64px;
	height: 64px;
    z-index:200;	
    opacity:0.7;
	 -webkit-transition: all 400ms linear;
     -moz-transition: all 400ms linear;
     -o-transition: all 400ms linear;
     transition: all 400ms linear;
}

.session-picture {
	border-radius: 5px;
	border:2px rgba(197,185,101,0.5) solid;
	width: 20px;
	height: 20px;	
	margin-right: 5px;
	margin-left: 5px;	
}

.language-picture {
	width: 16px;
	height: 16px;
	margin-right: 5px;
	margin-left: 5px;
}

.user-info {	 
     background-image:url('img/artwork/userbg.png');
     background-size: 100% 100%;
     background-repeat:no-repeat;
     display:inline-block; 
     *display: inline;
	 margin-right: 20px;
	 margin-top: 1%;
     font-size:10px;	
	 text-shadow: 1px 1px 1px #000;	
     border-radius:5px;
	 border:2px #c5b965 solid;
     padding-top:2px;
     padding-bottom:5px;
     padding-right:10px;
     padding-left:10px;
     vertical-align: top;	
     z-index:200;
     -webkit-transition: all 0.2s ease-in-out; 
     -webkit-transform:scale(1);
}

.user-info:hover{
     background-image:url('img/artwork/userbghover.png');
     background-size: 100% 100%;
     background-repeat:no-repeat;
     border:2px #d4ca88 solid;
	 z-index:200;
	 -webkit-transition: all 0.2s ease-in-out; 
	 -webkit-transform:scale(1.2);
}

.user-info:hover img{
    
}

.username {
	font-style: italic;	
}

.usergecos {
	font-weight:bold;
}

.userstatus {
	font-style: italic;
	font-size: 10px;	
}

.highlight-border img{
	/*-webkit-transition: all .6s ease-in-out;*/
	 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
     border:2px #c5b965 solid;   
}

.highlight-border:hover img{
	/*-webkit-transition: all .6s ease-in-out;*/
	 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
	border:2px #d4ca88 solid;
	
}

/*TILT*/
.tilt img{
  /*-webkit-transition: all 0.2s ease-in-out;*/
   -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear; 
    border:2px #c5b965 solid;    
}
 
.tilt:hover img{
  /*-webkit-transform: rotate(-3deg);  */
  -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg); 
        
}

a {color:#c5b965;text-decoration:none;}      /* unvisited link */
a:hover {color:#d4ca88;text-decoration:none;}  /* mouse over link */

/*direction image behind clock*/
.directionimage {
    background-image:url('img/artwork/directions.png');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    bottom: 1px;
    left: 1px;
    height: 200px;
    width: 200px;
    position: fixed;
    z-index:1;
}

/*clock*/

.start {
    font-size: 2em;
    font-weight: bold;
    margin: 5em;
    text-align: center;
    z-index:1;
}
#clocks {
    background-image: url("img/artwork/clockFace.png");
    bottom: 26px;
    left: 26px;
    height: 150px;
    width: 150px;
    position: fixed;
    z-index:1;
}

#clocks div {
    position: absolute;
}
#clocks img[src*="second"] {
    -webkit-transition: transform 600000s linear 0s;
}
#clocks:target img[src*="second"] {
    -webkit-transform: rotate(3600000deg);
}
#clocks img[src*="minute"] {
    -webkit-transition: transform 360000s linear 0s;
}
#clocks:target img[src*="minute"] {
    -webkit-transform: rotate(36000deg);
}
#clocks img[src*="hour"] {
    -webkit-transition: transform 216000s linear 0s;
}
#clocks:target img[src*="hour"] {
    -webkit-transform: rotate(360deg);
}



